{
  "db_name": "SQLite",
  "query": "SELECT draft_id, name, model_count, created_at, updated_at FROM drafts WHERE owner_did = ? ORDER BY updated_at DESC",
  "describe": {
    "columns": [
      {
        "name": "draft_id",
        "ordinal": 0,
        "type_info": "Text",
        "origin": {
          "Table": {
            "table": "drafts",
            "name": "draft_id"
          }
        }
      },
      {
        "name": "name",
        "ordinal": 1,
        "type_info": "Text",
        "origin": {
          "Table": {
            "table": "drafts",
            "name": "name"
          }
        }
      },
      {
        "name": "model_count",
        "ordinal": 2,
        "type_info": "Integer",
        "origin": {
          "Table": {
            "table": "drafts",
            "name": "model_count"
          }
        }
      },
      {
        "name": "created_at",
        "ordinal": 3,
        "type_info": "Integer",
        "origin": {
          "Table": {
            "table": "drafts",
            "name": "created_at"
          }
        }
      },
      {
        "name": "updated_at",
        "ordinal": 4,
        "type_info": "Integer",
        "origin": {
          "Table": {
            "table": "drafts",
            "name": "updated_at"
          }
        }
      }
    ],
    "parameters": {
      "Right": 1
    },
    "nullable": [
      false,
      true,
      false,
      false,
      false
    ]
  },
  "hash": "9977dacbaf568cc7abdf59d3b5fd2d2ea78f42a02e9db75d371624256361d46d"
}
